rsaddr.o: rsaddr.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h
rscalc.o: rscalc.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h
rscreate.o: rscreate.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h
rsdump.o: rsdump.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h
rsio.o: rsio.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h
rsirq.o: rsirq.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h
rslist.o: rslist.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h
rsmemory.o: rsmemory.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h
rsmisc.o: rsmisc.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h
rsutils.o: rsutils.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h
rsxface.o: rsxface.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acresrc.h
.PRECIOUS:	rsaddr.c \
	rscalc.c \
	rscreate.c \
	rsdump.c \
	rsio.c \
	rsirq.c \
	rslist.c \
	rsmemory.c \
	rsmisc.c \
	rsutils.c \
	rsxface.c \

